.responsive-video {
  width: 99.3%;
  position: relative;
  padding-bottom: 56.25%;
  margin: 20px auto;
  border-radius: 4px;
  box-shadow: 0 0 0 4px #ffffff,
    0 0 0 5px #dddddd;
}

.responsive-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.row {
  margin: 10px -15px;
}

.price-list {
  width: 100%;
}

.price-list tr:nth-child(odd) {
  background-color: #f9f9f9;
}

.price-list tr td {
  padding: 5px;
}

.price-list tr td:nth-child(2) {
  text-align: right;
}

.faq h2 {
  font-size: 20px;
  margin: 20px 0 5px;
}

ul {
  margin-left: 20px;
}

.img-thumbnail {
  margin: 10px 0;
}
